#row_popupsocial_design_settings_layout input {
 	margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}


#row_popupsocial_design_settings_layout .pouplayout{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:135px;height:70px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}
#row_popupsocial_design_settings_layout .pouplayout:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}


#row_popupsocial_design_settings_layout input:active +.pouplayout{opacity: .9;}
#row_popupsocial_design_settings_layout input:checked +.pouplayout{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}

#row_popupsocial_design_settings_layout .popup-layout-1 {
	background-image:url('http://www.consofas.com/dev-images/popup-1.gif');
}
#row_popupsocial_design_settings_layout .popup-layout-2 {
	background-image:url('http://www.consofas.com/dev-images/popup-2.gif');
}
#row_popupsocial_design_settings_layout .popup-layout-3 {
	background-image:url('http://www.consofas.com/dev-images/popup-3.gif');
}
#row_popupsocial_design_settings_layout .popup-layout-4 {
	background-image:url('http://www.consofas.com/dev-images/popup-4.gif');
}